com.h3c.util.snmp.constants

## Interface Ieee802dot11iMib

-     public interface Ieee802dot11iMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dot11RSNConfigAuthenticationSuite` dot11RSNConfigAuthenticationSuite : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1).dot11RSNConfigAuthenticationSuite(2)
    `static String` | `OID_dot11RSNConfigAuthenticationSuite_0` dot11RSNConfigAuthenticationSuite.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1).dot11RSNConfigAuthenticationSuite(2).0
    `static String` | `OID_dot11RSNConfigAuthenticationSuiteEnabled` dot11RSNConfigAuthenticationSuiteEnabled : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1).dot11RSNConfigAuthenticationSuiteEnabled(3)
    `static String` | `OID_dot11RSNConfigAuthenticationSuiteEnabled_0` dot11RSNConfigAuthenticationSuiteEnabled.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1).dot11RSNConfigAuthenticationSuiteEnabled(3).0
    `static String` | `OID_dot11RSNConfigAuthenticationSuiteIndex` dot11RSNConfigAuthenticationSuiteIndex : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1).dot11RSNConfigAuthenticationSuiteIndex(1)
    `static String` | `OID_dot11RSNConfigAuthenticationSuiteIndex_0` dot11RSNConfigAuthenticationSuiteIndex.0 : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1).dot11RSNConfigAuthenticationSuiteIndex(1).0
    `static String` | `OID_dot11RSNConfigAuthenticationSuitesEntry` dot11RSNConfigAuthenticationSuitesEntry : Dot11RSNConfigAuthenticationSuitesEntry iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1)
    `static String` | `OID_dot11RSNConfigAuthenticationSuitesEntry_0` dot11RSNConfigAuthenticationSuitesEntry.0 : Dot11RSNConfigAuthenticationSuitesEntry iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1).0
    `static String` | `OID_dot11RSNConfigAuthenticationSuitesTable` dot11RSNConfigAuthenticationSuitesTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3)
    `static String` | `OID_dot11RSNConfigAuthenticationSuitesTable_0` dot11RSNConfigAuthenticationSuitesTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).0
    `static String` | `OID_dot11RSNConfigEntry` dot11RSNConfigEntry : Dot11RSNConfigEntry iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1)
    `static String` | `OID_dot11RSNConfigEntry_0` dot11RSNConfigEntry.0 : Dot11RSNConfigEntry iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).0
    `static String` | `OID_dot11RSNConfigGroupMasterRekeyTime` dot11RSNConfigGroupMasterRekeyTime : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupMasterRekeyTime(12)
    `static String` | `OID_dot11RSNConfigGroupMasterRekeyTime_0` dot11RSNConfigGroupMasterRekeyTime.0 : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupMasterRekeyTime(12).0
    `static String` | `OID_dot11RSNConfigGroupRekeyMethod` dot11RSNConfigGroupRekeyMethod : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyMethod(5)
    `static String` | `OID_dot11RSNConfigGroupRekeyMethod_0` dot11RSNConfigGroupRekeyMethod.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyMethod(5).0
    `static String` | `OID_dot11RSNConfigGroupRekeyPackets` dot11RSNConfigGroupRekeyPackets : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyPackets(7)
    `static String` | `OID_dot11RSNConfigGroupRekeyPackets_0` dot11RSNConfigGroupRekeyPackets.0 : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyPackets(7).0
    `static String` | `OID_dot11RSNConfigGroupRekeyStrict` dot11RSNConfigGroupRekeyStrict : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyStrict(8)
    `static String` | `OID_dot11RSNConfigGroupRekeyStrict_0` dot11RSNConfigGroupRekeyStrict.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyStrict(8).0
    `static String` | `OID_dot11RSNConfigGroupRekeyTime` dot11RSNConfigGroupRekeyTime : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyTime(6)
    `static String` | `OID_dot11RSNConfigGroupRekeyTime_0` dot11RSNConfigGroupRekeyTime.0 : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyTime(6).0
    `static String` | `OID_dot11RSNConfigGroupUpdateCount` dot11RSNConfigGroupUpdateCount : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupUpdateCount(14)
    `static String` | `OID_dot11RSNConfigGroupUpdateCount_0` dot11RSNConfigGroupUpdateCount.0 : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupUpdateCount(14).0
    `static String` | `OID_dot11RSNConfigGroupUpdateTimeOut` dot11RSNConfigGroupUpdateTimeOut : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupUpdateTimeOut(13)
    `static String` | `OID_dot11RSNConfigGroupUpdateTimeOut_0` dot11RSNConfigGroupUpdateTimeOut.0 : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupUpdateTimeOut(13).0
    `static String` | `OID_dot11RSNConfigIndex` dot11RSNConfigIndex : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigIndex(1)
    `static String` | `OID_dot11RSNConfigIndex_0` dot11RSNConfigIndex.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigIndex(1).0
    `static String` | `OID_dot11RSNConfigMulticastCipher` dot11RSNConfigMulticastCipher : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigMulticastCipher(4)
    `static String` | `OID_dot11RSNConfigMulticastCipher_0` dot11RSNConfigMulticastCipher.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigMulticastCipher(4).0
    `static String` | `OID_dot11RSNConfigPairwiseKeysSupported` dot11RSNConfigPairwiseKeysSupported : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPairwiseKeysSupported(3)
    `static String` | `OID_dot11RSNConfigPairwiseKeysSupported_0` dot11RSNConfigPairwiseKeysSupported.0 : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPairwiseKeysSupported(3).0
    `static String` | `OID_dot11RSNConfigPairwiseUpdateCount` dot11RSNConfigPairwiseUpdateCount : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPairwiseUpdateCount(16)
    `static String` | `OID_dot11RSNConfigPairwiseUpdateCount_0` dot11RSNConfigPairwiseUpdateCount.0 : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPairwiseUpdateCount(16).0
    `static String` | `OID_dot11RSNConfigPairwiseUpdateTimeOut` dot11RSNConfigPairwiseUpdateTimeOut : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPairwiseUpdateTimeOut(15)
    `static String` | `OID_dot11RSNConfigPairwiseUpdateTimeOut_0` dot11RSNConfigPairwiseUpdateTimeOut.0 : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPairwiseUpdateTimeOut(15).0
    `static String` | `OID_dot11RSNConfigPSKPassPhrase` dot11RSNConfigPSKPassPhrase : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPSKPassPhrase(10)
    `static String` | `OID_dot11RSNConfigPSKPassPhrase_0` dot11RSNConfigPSKPassPhrase.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPSKPassPhrase(10).0
    `static String` | `OID_dot11RSNConfigPSKValue` dot11RSNConfigPSKValue : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPSKValue(9)
    `static String` | `OID_dot11RSNConfigPSKValue_0` dot11RSNConfigPSKValue.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPSKValue(9).0
    `static String` | `OID_dot11RSNConfigTable` dot11RSNConfigTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1)
    `static String` | `OID_dot11RSNConfigTable_0` dot11RSNConfigTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).0
    `static String` | `OID_dot11RSNConfigTSNEnabled` dot11RSNConfigTSNEnabled : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigTSNEnabled(11)
    `static String` | `OID_dot11RSNConfigTSNEnabled_0` dot11RSNConfigTSNEnabled.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigTSNEnabled(11).0
    `static String` | `OID_dot11RSNConfigUnicastCipher` dot11RSNConfigUnicastCipher : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1).dot11RSNConfigUnicastCipher(2)
    `static String` | `OID_dot11RSNConfigUnicastCipher_0` dot11RSNConfigUnicastCipher.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1).dot11RSNConfigUnicastCipher(2).0
    `static String` | `OID_dot11RSNConfigUnicastCipherEnabled` dot11RSNConfigUnicastCipherEnabled : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1).dot11RSNConfigUnicastCipherEnabled(3)
    `static String` | `OID_dot11RSNConfigUnicastCipherEnabled_0` dot11RSNConfigUnicastCipherEnabled.0 : INTEGER iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1).dot11RSNConfigUnicastCipherEnabled(3).0
    `static String` | `OID_dot11RSNConfigUnicastCipherIndex` dot11RSNConfigUnicastCipherIndex : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1).dot11RSNConfigUnicastCipherIndex(1)
    `static String` | `OID_dot11RSNConfigUnicastCipherIndex_0` dot11RSNConfigUnicastCipherIndex.0 : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1).dot11RSNConfigUnicastCipherIndex(1).0
    `static String` | `OID_dot11RSNConfigUnicastCiphersEntry` dot11RSNConfigUnicastCiphersEntry : Dot11RSNConfigUnicastCiphersEntry iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1)
    `static String` | `OID_dot11RSNConfigUnicastCiphersEntry_0` dot11RSNConfigUnicastCiphersEntry.0 : Dot11RSNConfigUnicastCiphersEntry iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1).0
    `static String` | `OID_dot11RSNConfigUnicastCiphersTable` dot11RSNConfigUnicastCiphersTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2)
    `static String` | `OID_dot11RSNConfigUnicastCiphersTable_0` dot11RSNConfigUnicastCiphersTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).0
    `static String` | `OID_dot11RSNConfigVersion` dot11RSNConfigVersion : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigVersion(2)
    `static String` | `OID_dot11RSNConfigVersion_0` dot11RSNConfigVersion.0 : Integer32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigVersion(2).0
    `static String` | `OID_dot11RSNStatesTKIPReplays` dot11RSNStatesTKIPReplays : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatesTKIPReplays(15)
    `static String` | `OID_dot11RSNStatesTKIPReplays_0` dot11RSNStatesTKIPReplays.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatesTKIPReplays(15).0
    `static String` | `OID_dot11RSNStatsCCMPDecryptErrors` dot11RSNStatsCCMPDecryptErrors : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsCCMPDecryptErrors(14)
    `static String` | `OID_dot11RSNStatsCCMPDecryptErrors_0` dot11RSNStatsCCMPDecryptErrors.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsCCMPDecryptErrors(14).0
    `static String` | `OID_dot11RSNStatsCCMPFormatErrors` dot11RSNStatsCCMPFormatErrors : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsCCMPFormatErrors(12)
    `static String` | `OID_dot11RSNStatsCCMPFormatErrors_0` dot11RSNStatsCCMPFormatErrors.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsCCMPFormatErrors(12).0
    `static String` | `OID_dot11RSNStatsCCMPReplays` dot11RSNStatsCCMPReplays : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsCCMPReplays(13)
    `static String` | `OID_dot11RSNStatsCCMPReplays_0` dot11RSNStatsCCMPReplays.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsCCMPReplays(13).0
    `static String` | `OID_dot11RSNStatsEntry` dot11RSNStatsEntry : Dot11RSNStatsEntry iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1)
    `static String` | `OID_dot11RSNStatsEntry_0` dot11RSNStatsEntry.0 : Dot11RSNStatsEntry iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).0
    `static String` | `OID_dot11RSNStatsIndex` dot11RSNStatsIndex : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsIndex(1)
    `static String` | `OID_dot11RSNStatsIndex_0` dot11RSNStatsIndex.0 : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsIndex(1).0
    `static String` | `OID_dot11RSNStatsSelectedUnicastCipher` dot11RSNStatsSelectedUnicastCipher : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsSelectedUnicastCipher(4)
    `static String` | `OID_dot11RSNStatsSelectedUnicastCipher_0` dot11RSNStatsSelectedUnicastCipher.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsSelectedUnicastCipher(4).0
    `static String` | `OID_dot11RSNStatsSTAAddress` dot11RSNStatsSTAAddress : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsSTAAddress(2)
    `static String` | `OID_dot11RSNStatsSTAAddress_0` dot11RSNStatsSTAAddress.0 : OCTET iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsSTAAddress(2).0
    `static String` | `OID_dot11RSNStatsTable` dot11RSNStatsTable : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4)
    `static String` | `OID_dot11RSNStatsTable_0` dot11RSNStatsTable.0 : SEQUENCE iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).0
    `static String` | `OID_dot11RSNStatsTKIPCounterMeasuresInvoked` dot11RSNStatsTKIPCounterMeasuresInvoked : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPCounterMeasuresInvoked(8)
    `static String` | `OID_dot11RSNStatsTKIPCounterMeasuresInvoked_0` dot11RSNStatsTKIPCounterMeasuresInvoked.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPCounterMeasuresInvoked(8).0
    `static String` | `OID_dot11RSNStatsTKIPICVErrors` dot11RSNStatsTKIPICVErrors : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPICVErrors(5)
    `static String` | `OID_dot11RSNStatsTKIPICVErrors_0` dot11RSNStatsTKIPICVErrors.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPICVErrors(5).0
    `static String` | `OID_dot11RSNStatsTKIPLocalMICFailures` dot11RSNStatsTKIPLocalMICFailures : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPLocalMICFailures(6)
    `static String` | `OID_dot11RSNStatsTKIPLocalMICFailures_0` dot11RSNStatsTKIPLocalMICFailures.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPLocalMICFailures(6).0
    `static String` | `OID_dot11RSNStatsTKIPRemoteMICFailures` dot11RSNStatsTKIPRemoteMICFailures : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPRemoteMICFailures(7)
    `static String` | `OID_dot11RSNStatsTKIPRemoteMICFailures_0` dot11RSNStatsTKIPRemoteMICFailures.0 : Counter32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPRemoteMICFailures(7).0
    `static String` | `OID_dot11RSNStatsVersion` dot11RSNStatsVersion : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsVersion(3)
    `static String` | `OID_dot11RSNStatsVersion_0` dot11RSNStatsVersion.0 : Unsigned32 iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsVersion(3).0
    `static String` | `OID_ieee802dot11` ieee802dot11 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036)
    `static String` | `OID_ieee802dot11_0` ieee802dot11.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).0
    `static String` | `OID_ieee802dot11i` ieee802dot11i : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7)
    `static String` | `OID_ieee802dot11i_0` ieee802dot11i.0 : unknown syntax type iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_member_body` member-body : unknown syntax type iso(1).member-body(2)
    `static String` | `OID_member_body_0` member-body.0 : unknown syntax type iso(1).member-body(2).0
    `static String` | `OID_us` us : unknown syntax type iso(1).member-body(2).us(840)
    `static String` | `OID_us_0` us.0 : unknown syntax type iso(1).member-body(2).us(840).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_member_body

          static final String OID_member_body

      member-body : unknown syntax type
      iso(1).member-body(2)
      See Also:
        Constant Field Values

    - #### OID_member_body_0

          static final String OID_member_body_0

      member-body.0 : unknown syntax type
      iso(1).member-body(2).0
      See Also:
        Constant Field Values

    - #### OID_us

          static final String OID_us

      us : unknown syntax type
      iso(1).member-body(2).us(840)
      See Also:
        Constant Field Values

    - #### OID_us_0

          static final String OID_us_0

      us.0 : unknown syntax type
      iso(1).member-body(2).us(840).0
      See Also:
        Constant Field Values

    - #### OID_ieee802dot11

          static final String OID_ieee802dot11

      ieee802dot11 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036)
      See Also:
        Constant Field Values

    - #### OID_ieee802dot11_0

          static final String OID_ieee802dot11_0

      ieee802dot11.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).0
      See Also:
        Constant Field Values

    - #### OID_ieee802dot11i

          static final String OID_ieee802dot11i

      ieee802dot11i : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7)
      See Also:
        Constant Field Values

    - #### OID_ieee802dot11i_0

          static final String OID_ieee802dot11i_0

      ieee802dot11i.0 : unknown syntax type
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigTable

          static final String OID_dot11RSNConfigTable

      dot11RSNConfigTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigTable_0

          static final String OID_dot11RSNConfigTable_0

      dot11RSNConfigTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigEntry

          static final String OID_dot11RSNConfigEntry

      dot11RSNConfigEntry : Dot11RSNConfigEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigEntry_0

          static final String OID_dot11RSNConfigEntry_0

      dot11RSNConfigEntry.0 : Dot11RSNConfigEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigIndex

          static final String OID_dot11RSNConfigIndex

      dot11RSNConfigIndex : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigIndex_0

          static final String OID_dot11RSNConfigIndex_0

      dot11RSNConfigIndex.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigVersion

          static final String OID_dot11RSNConfigVersion

      dot11RSNConfigVersion : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigVersion(2)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigVersion_0

          static final String OID_dot11RSNConfigVersion_0

      dot11RSNConfigVersion.0 : Integer32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigVersion(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigPairwiseKeysSupported

          static final String OID_dot11RSNConfigPairwiseKeysSupported

      dot11RSNConfigPairwiseKeysSupported : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPairwiseKeysSupported(3)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigPairwiseKeysSupported_0

          static final String OID_dot11RSNConfigPairwiseKeysSupported_0

      dot11RSNConfigPairwiseKeysSupported.0 : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPairwiseKeysSupported(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigMulticastCipher

          static final String OID_dot11RSNConfigMulticastCipher

      dot11RSNConfigMulticastCipher : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigMulticastCipher(4)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigMulticastCipher_0

          static final String OID_dot11RSNConfigMulticastCipher_0

      dot11RSNConfigMulticastCipher.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigMulticastCipher(4).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigGroupRekeyMethod

          static final String OID_dot11RSNConfigGroupRekeyMethod

      dot11RSNConfigGroupRekeyMethod : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyMethod(5)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigGroupRekeyMethod_0

          static final String OID_dot11RSNConfigGroupRekeyMethod_0

      dot11RSNConfigGroupRekeyMethod.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyMethod(5).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigGroupRekeyTime

          static final String OID_dot11RSNConfigGroupRekeyTime

      dot11RSNConfigGroupRekeyTime : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyTime(6)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigGroupRekeyTime_0

          static final String OID_dot11RSNConfigGroupRekeyTime_0

      dot11RSNConfigGroupRekeyTime.0 : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyTime(6).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigGroupRekeyPackets

          static final String OID_dot11RSNConfigGroupRekeyPackets

      dot11RSNConfigGroupRekeyPackets : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyPackets(7)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigGroupRekeyPackets_0

          static final String OID_dot11RSNConfigGroupRekeyPackets_0

      dot11RSNConfigGroupRekeyPackets.0 : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyPackets(7).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigGroupRekeyStrict

          static final String OID_dot11RSNConfigGroupRekeyStrict

      dot11RSNConfigGroupRekeyStrict : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyStrict(8)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigGroupRekeyStrict_0

          static final String OID_dot11RSNConfigGroupRekeyStrict_0

      dot11RSNConfigGroupRekeyStrict.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupRekeyStrict(8).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigPSKValue

          static final String OID_dot11RSNConfigPSKValue

      dot11RSNConfigPSKValue : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPSKValue(9)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigPSKValue_0

          static final String OID_dot11RSNConfigPSKValue_0

      dot11RSNConfigPSKValue.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPSKValue(9).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigPSKPassPhrase

          static final String OID_dot11RSNConfigPSKPassPhrase

      dot11RSNConfigPSKPassPhrase : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPSKPassPhrase(10)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigPSKPassPhrase_0

          static final String OID_dot11RSNConfigPSKPassPhrase_0

      dot11RSNConfigPSKPassPhrase.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPSKPassPhrase(10).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigTSNEnabled

          static final String OID_dot11RSNConfigTSNEnabled

      dot11RSNConfigTSNEnabled : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigTSNEnabled(11)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigTSNEnabled_0

          static final String OID_dot11RSNConfigTSNEnabled_0

      dot11RSNConfigTSNEnabled.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigTSNEnabled(11).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigGroupMasterRekeyTime

          static final String OID_dot11RSNConfigGroupMasterRekeyTime

      dot11RSNConfigGroupMasterRekeyTime : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupMasterRekeyTime(12)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigGroupMasterRekeyTime_0

          static final String OID_dot11RSNConfigGroupMasterRekeyTime_0

      dot11RSNConfigGroupMasterRekeyTime.0 : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupMasterRekeyTime(12).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigGroupUpdateTimeOut

          static final String OID_dot11RSNConfigGroupUpdateTimeOut

      dot11RSNConfigGroupUpdateTimeOut : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupUpdateTimeOut(13)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigGroupUpdateTimeOut_0

          static final String OID_dot11RSNConfigGroupUpdateTimeOut_0

      dot11RSNConfigGroupUpdateTimeOut.0 : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupUpdateTimeOut(13).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigGroupUpdateCount

          static final String OID_dot11RSNConfigGroupUpdateCount

      dot11RSNConfigGroupUpdateCount : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupUpdateCount(14)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigGroupUpdateCount_0

          static final String OID_dot11RSNConfigGroupUpdateCount_0

      dot11RSNConfigGroupUpdateCount.0 : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigGroupUpdateCount(14).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigPairwiseUpdateTimeOut

          static final String OID_dot11RSNConfigPairwiseUpdateTimeOut

      dot11RSNConfigPairwiseUpdateTimeOut : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPairwiseUpdateTimeOut(15)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigPairwiseUpdateTimeOut_0

          static final String OID_dot11RSNConfigPairwiseUpdateTimeOut_0

      dot11RSNConfigPairwiseUpdateTimeOut.0 : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPairwiseUpdateTimeOut(15).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigPairwiseUpdateCount

          static final String OID_dot11RSNConfigPairwiseUpdateCount

      dot11RSNConfigPairwiseUpdateCount : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPairwiseUpdateCount(16)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigPairwiseUpdateCount_0

          static final String OID_dot11RSNConfigPairwiseUpdateCount_0

      dot11RSNConfigPairwiseUpdateCount.0 : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigTable(1).dot11RSNConfigEntry(1).dot11RSNConfigPairwiseUpdateCount(16).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigUnicastCiphersTable

          static final String OID_dot11RSNConfigUnicastCiphersTable

      dot11RSNConfigUnicastCiphersTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigUnicastCiphersTable_0

          static final String OID_dot11RSNConfigUnicastCiphersTable_0

      dot11RSNConfigUnicastCiphersTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigUnicastCiphersEntry

          static final String OID_dot11RSNConfigUnicastCiphersEntry

      dot11RSNConfigUnicastCiphersEntry : Dot11RSNConfigUnicastCiphersEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigUnicastCiphersEntry_0

          static final String OID_dot11RSNConfigUnicastCiphersEntry_0

      dot11RSNConfigUnicastCiphersEntry.0 : Dot11RSNConfigUnicastCiphersEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigUnicastCipherIndex

          static final String OID_dot11RSNConfigUnicastCipherIndex

      dot11RSNConfigUnicastCipherIndex : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1).dot11RSNConfigUnicastCipherIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigUnicastCipherIndex_0

          static final String OID_dot11RSNConfigUnicastCipherIndex_0

      dot11RSNConfigUnicastCipherIndex.0 : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1).dot11RSNConfigUnicastCipherIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigUnicastCipher

          static final String OID_dot11RSNConfigUnicastCipher

      dot11RSNConfigUnicastCipher : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1).dot11RSNConfigUnicastCipher(2)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigUnicastCipher_0

          static final String OID_dot11RSNConfigUnicastCipher_0

      dot11RSNConfigUnicastCipher.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1).dot11RSNConfigUnicastCipher(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigUnicastCipherEnabled

          static final String OID_dot11RSNConfigUnicastCipherEnabled

      dot11RSNConfigUnicastCipherEnabled : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1).dot11RSNConfigUnicastCipherEnabled(3)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigUnicastCipherEnabled_0

          static final String OID_dot11RSNConfigUnicastCipherEnabled_0

      dot11RSNConfigUnicastCipherEnabled.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigUnicastCiphersTable(2).dot11RSNConfigUnicastCiphersEntry(1).dot11RSNConfigUnicastCipherEnabled(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigAuthenticationSuitesTable

          static final String OID_dot11RSNConfigAuthenticationSuitesTable

      dot11RSNConfigAuthenticationSuitesTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigAuthenticationSuitesTable_0

          static final String OID_dot11RSNConfigAuthenticationSuitesTable_0

      dot11RSNConfigAuthenticationSuitesTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigAuthenticationSuitesEntry

          static final String OID_dot11RSNConfigAuthenticationSuitesEntry

      dot11RSNConfigAuthenticationSuitesEntry : Dot11RSNConfigAuthenticationSuitesEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigAuthenticationSuitesEntry_0

          static final String OID_dot11RSNConfigAuthenticationSuitesEntry_0

      dot11RSNConfigAuthenticationSuitesEntry.0 : Dot11RSNConfigAuthenticationSuitesEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigAuthenticationSuiteIndex

          static final String OID_dot11RSNConfigAuthenticationSuiteIndex

      dot11RSNConfigAuthenticationSuiteIndex : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1).dot11RSNConfigAuthenticationSuiteIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigAuthenticationSuiteIndex_0

          static final String OID_dot11RSNConfigAuthenticationSuiteIndex_0

      dot11RSNConfigAuthenticationSuiteIndex.0 : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1).dot11RSNConfigAuthenticationSuiteIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigAuthenticationSuite

          static final String OID_dot11RSNConfigAuthenticationSuite

      dot11RSNConfigAuthenticationSuite : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1).dot11RSNConfigAuthenticationSuite(2)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigAuthenticationSuite_0

          static final String OID_dot11RSNConfigAuthenticationSuite_0

      dot11RSNConfigAuthenticationSuite.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1).dot11RSNConfigAuthenticationSuite(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigAuthenticationSuiteEnabled

          static final String OID_dot11RSNConfigAuthenticationSuiteEnabled

      dot11RSNConfigAuthenticationSuiteEnabled : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1).dot11RSNConfigAuthenticationSuiteEnabled(3)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNConfigAuthenticationSuiteEnabled_0

          static final String OID_dot11RSNConfigAuthenticationSuiteEnabled_0

      dot11RSNConfigAuthenticationSuiteEnabled.0 : INTEGER
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNConfigAuthenticationSuitesTable(3).dot11RSNConfigAuthenticationSuitesEntry(1).dot11RSNConfigAuthenticationSuiteEnabled(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsTable

          static final String OID_dot11RSNStatsTable

      dot11RSNStatsTable : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsTable_0

          static final String OID_dot11RSNStatsTable_0

      dot11RSNStatsTable.0 : SEQUENCE
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsEntry

          static final String OID_dot11RSNStatsEntry

      dot11RSNStatsEntry : Dot11RSNStatsEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsEntry_0

          static final String OID_dot11RSNStatsEntry_0

      dot11RSNStatsEntry.0 : Dot11RSNStatsEntry
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsIndex

          static final String OID_dot11RSNStatsIndex

      dot11RSNStatsIndex : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsIndex_0

          static final String OID_dot11RSNStatsIndex_0

      dot11RSNStatsIndex.0 : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsSTAAddress

          static final String OID_dot11RSNStatsSTAAddress

      dot11RSNStatsSTAAddress : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsSTAAddress(2)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsSTAAddress_0

          static final String OID_dot11RSNStatsSTAAddress_0

      dot11RSNStatsSTAAddress.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsSTAAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsVersion

          static final String OID_dot11RSNStatsVersion

      dot11RSNStatsVersion : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsVersion(3)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsVersion_0

          static final String OID_dot11RSNStatsVersion_0

      dot11RSNStatsVersion.0 : Unsigned32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsVersion(3).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsSelectedUnicastCipher

          static final String OID_dot11RSNStatsSelectedUnicastCipher

      dot11RSNStatsSelectedUnicastCipher : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsSelectedUnicastCipher(4)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsSelectedUnicastCipher_0

          static final String OID_dot11RSNStatsSelectedUnicastCipher_0

      dot11RSNStatsSelectedUnicastCipher.0 : OCTET
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsSelectedUnicastCipher(4).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsTKIPICVErrors

          static final String OID_dot11RSNStatsTKIPICVErrors

      dot11RSNStatsTKIPICVErrors : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPICVErrors(5)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsTKIPICVErrors_0

          static final String OID_dot11RSNStatsTKIPICVErrors_0

      dot11RSNStatsTKIPICVErrors.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPICVErrors(5).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsTKIPLocalMICFailures

          static final String OID_dot11RSNStatsTKIPLocalMICFailures

      dot11RSNStatsTKIPLocalMICFailures : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPLocalMICFailures(6)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsTKIPLocalMICFailures_0

          static final String OID_dot11RSNStatsTKIPLocalMICFailures_0

      dot11RSNStatsTKIPLocalMICFailures.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPLocalMICFailures(6).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsTKIPRemoteMICFailures

          static final String OID_dot11RSNStatsTKIPRemoteMICFailures

      dot11RSNStatsTKIPRemoteMICFailures : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPRemoteMICFailures(7)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsTKIPRemoteMICFailures_0

          static final String OID_dot11RSNStatsTKIPRemoteMICFailures_0

      dot11RSNStatsTKIPRemoteMICFailures.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPRemoteMICFailures(7).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsTKIPCounterMeasuresInvoked

          static final String OID_dot11RSNStatsTKIPCounterMeasuresInvoked

      dot11RSNStatsTKIPCounterMeasuresInvoked : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPCounterMeasuresInvoked(8)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsTKIPCounterMeasuresInvoked_0

          static final String OID_dot11RSNStatsTKIPCounterMeasuresInvoked_0

      dot11RSNStatsTKIPCounterMeasuresInvoked.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsTKIPCounterMeasuresInvoked(8).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsCCMPFormatErrors

          static final String OID_dot11RSNStatsCCMPFormatErrors

      dot11RSNStatsCCMPFormatErrors : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsCCMPFormatErrors(12)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsCCMPFormatErrors_0

          static final String OID_dot11RSNStatsCCMPFormatErrors_0

      dot11RSNStatsCCMPFormatErrors.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsCCMPFormatErrors(12).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsCCMPReplays

          static final String OID_dot11RSNStatsCCMPReplays

      dot11RSNStatsCCMPReplays : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsCCMPReplays(13)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsCCMPReplays_0

          static final String OID_dot11RSNStatsCCMPReplays_0

      dot11RSNStatsCCMPReplays.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsCCMPReplays(13).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsCCMPDecryptErrors

          static final String OID_dot11RSNStatsCCMPDecryptErrors

      dot11RSNStatsCCMPDecryptErrors : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsCCMPDecryptErrors(14)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatsCCMPDecryptErrors_0

          static final String OID_dot11RSNStatsCCMPDecryptErrors_0

      dot11RSNStatsCCMPDecryptErrors.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatsCCMPDecryptErrors(14).0
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatesTKIPReplays

          static final String OID_dot11RSNStatesTKIPReplays

      dot11RSNStatesTKIPReplays : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatesTKIPReplays(15)
      See Also:
        Constant Field Values

    - #### OID_dot11RSNStatesTKIPReplays_0

          static final String OID_dot11RSNStatesTKIPReplays_0

      dot11RSNStatesTKIPReplays.0 : Counter32
      iso(1).member-body(2).us(840).ieee802dot11(10036).ieee802dot11i(7).dot11RSNStatsTable(4).dot11RSNStatsEntry(1).dot11RSNStatesTKIPReplays(15).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.